/ * This file is applied for ALL environments */

.mask.element .row {
    display: flex;
    row-gap: 1rem;
}

.mask.element .row h3 {
    margin-top: 0.75rem;
}

.mask.element .row > * {
    width: initial;
}

.mask.element .row > .bodytext {
    width: calc(95% - 300px);
}

.typo3-login-footnote {
   background-color: red;
    color: white;
    width: 100%;
}

.mask.element .row .be-item.link button {
    border: 2px solid #9f9f9f;
    border-radius: 3px;
    width: 100%;
    padding: 0.5rem 1rem;
    background-color: #d8d6ef;
}
.mask.element .row .be-item.link button:hover {
    background-color: #ebeaf9;
}

@media screen and (max-width: 768px) {
    .mask.element .row .be-item.assets {
        width: 100%;
    }
}

.be-item.rhombus-style i {
    display: inline-block;
    padding: 4px;
}

/* color: orange: #f6a802; blue: #3697b0
*/
.be-item.rhombus-style i.orange {
    background-color: #f6a802;
}

.be-item.rhombus-style i.blue {
    background-color: #3697b0;
    color: white;
}

/* /assets/img/triangles.svg */
.be-item.assets .slide-container {
    position: relative;
}

.sliderpage-triangles {
    position: absolute;
    top: 0;
    left: 0.8rem;
    bottom: 0;
    max-height: 100%;
    height: 100%;
    opacity: 0.75;
}
